/* Body font */
/*@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@300;400;500;700&display=swap');
*/
@font-face{
    font-family: 'Fira Sans';
    font-weight: 300;
    font-style: normal;
    src: url(../fonts/FiraSans-Light.woff2);
}
@font-face{
    font-family: 'Fira Sans';
    font-weight: 400;
    font-style: normal;
    src: url(../fonts/FiraSans-Regular.woff2);
}
@font-face{
    font-family: 'Fira Sans';
    font-weight: 400;
    font-style: italic;
    src: url(../fonts/FiraSans-Italic.woff2);
}
@font-face{
    font-family: 'Fira Sans';
    font-weight: 500;
    font-style: normal;
    src: url(../fonts/FiraSans-Medium.woff2);
}
@font-face{
    font-family: 'Fira Sans';
    font-weight: 700;
    font-style: normal;
    src: url(../fonts/FiraSans-Bold.woff2);
}
@font-face{
    font-family: 'Fira Mono';
    font-weight: 400;
    font-style: normal;
    src: url(../fonts/FiraMono-Regular.woff2);
}

body {
    font-family: "Fira Sans",Roboto,"Helvetica Neue",Helvetica,Arial,sans-serif;
}
code, kbd, pre, samp {
    font-family: "Fira Mono",Menlo,Monaco,Consolas,"Courier New",monospace;
}

/* Cheatsheet
blue: #0A76BB = rgba(10,118,187)
orange: #ED762C
black: #040606
light blue: #ECF7FE
*/

/* .summary {
    color: #808080;
    border-left: 5px solid #ED762C;
} */

/* BS5 nav tabs */
.nav-tabs > .nav-item > .nav-link.active,
.nav-tabs > .nav-item > .nav-link.active:hover,
.nav-tabs > .nav-item > .nav-link.active:focus {
    background-color: #248ec2;
    color: white;
}

.nav > li.active > a {
    background-color: #0A76BB;
}

.nav > li > ul > li.subfolders.active > a {
    background-color: #ED762C;
}

.nav > li > a:hover {
    background-color: #248ec2;
}

.nav li.thirdlevel > a {
    background-color: #FAFAFA !important;
    color: #248EC2;
    font-weight: bold;
}

a[data-bs-toggle="tooltip"] {
    color: #649345;
    font-style: italic;
    cursor: default;
}

.btn-primary {
    color: #ffffff;
    background-color: #0A76BB;
    border-color: #0A76BB;
}
.btn-secondary {
    color: #040606;
    border-color: #ED762C;
    margin-bottom: 10px;
}
.btn-secondary:hover, .btn-secondary:focus {
    color: #040606;
    border-color: #ED762C;
    background-color: #e6e6e6;
}
.btn-default {
    color: #040606;
    border-color: #040606;
}
.btn-default:hover, .btn-default:focus {
    color: #040606;
    border-color: #040606;
}

.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.open .dropdown-toggle.btn-primary {
    background-color: #248ec2;
    border-color: #347DBE;
}

.printTitle {
    color: #015CAE !important;
}

body.print h1 {color: #015CAE !important; font-size:28px !important;}
body.print h2 {color: #595959 !important; font-size:20px !important;}
body.print h3 {color: #E50E51 !important; font-size:14px !important;}
body.print h4 {color: #679DCE !important; font-size:14px; font-style: italic !important;}

.anchorjs-link:hover {
    color: #216f9b;
}

div.sidebarTitle {
    color: #ED762C;
}

li.sidebarTitle {
    margin-top: 20px;
    font-weight: normal;
    font-size: 130%;
    color: #ED762C;
    margin-bottom: 10px;
    margin-left: 5px;
}

.nav a:hover {
    background-color: #ED762C;
    color: #f5f5f5;
}

.nav li a:hover {
    background-color: #ED762C;
}

.panel-primary>panel-heading {
    background-color: #0A76BB;
}
.panel-primary {
    border-color: #0A76BB;
}

a {
    color: #0A76BB;
}
strong {
    color: #040606;
}
.orange {
    color: #ED762C;
}
.orange:hover {
    color: #040606;
}
.blue {
    color: #0A76BB;
}

.background-light {
    background-color: rgba(10,118,187,.08);
    border: 1px solid rgba(10,118,187, .10);
}
.background-light .panel-primary {
    border-color: rgba(10,118,187,.10);
}
.background-light h2.section-header {
    border-bottom: 1px solid rgba(255,255,255,.0);
    color: #085E95;
    font-weight: 700;
}
.background-dark {
    background-color: #0A76BB;
}
.background-dark .panel {
    background-color: white;
    color: #040606;
}
.background-dark .panel-primary {
    border-color: white;
}
.background-dark h2.section-header {
    color: white;
    font-weight: 400;
}
.background-dark strong, .background-dark li {
    color: white;
}
.background-dark .btn-primary {
    border-color: white;
}
.background-dark .btn-primary:hover {
    background-color: white;
    color: black;
}
.background-dark p {
    color: white;
}
.background-dark a {
    color: white;
}
.background-dark .panel p {
    color: #040606;
}
.background-dark p:not(.quote)>a {
    color: white;
    text-decoration: underline;
}

h2 {
    font-size: 28px;
}
h3 {
    color: #666;
    font-weight: normal;
    font-size: 24px;
}
h4 {
    color: #808080;
    font-weight: 500;
    font-size: 20px;
    font-style: normal;
}
h5 {
    color: #808080;
    font-weight: 700;
    font-size: 18px;
}

@media(max-width:992px) {
    footer {
        text-align: center;
    }
    footer nav {
        margin-bottom: 2em;
    }
}